Subject: Unfortunately, they are also very skilled at avoiding payments even when a legitimate claim is made.

From: Mcgee Anthony <[email-masked]>
Date: Sun, 1 Jul 2007 12:57:32 +0300

ERMX Gets into Nitride Devices! Applications Are Amazing!

EntreMetrix Inc. (ERMX)
$0.16

Nitride Wafers are the next level in super technology. From Super Energy
Conductors to Nano-Lasers used in microscopic surgery. ERMX is moved
into a joint venture to manufacture Nitride devices out of China. This
is huge get on ERMX Monday!

"I was panicked and in a real state. The claimant's insurer, by thhe
terms of the insurance contract and under the no-fault law, must pay
no-fault benefits for expenses resulting from the automobile, truck, bus
or motorcycle accident.

It flew off and perched on a branch on a nearby tree. They kept delaying
payment until bill collectors started calling. That is to say you sit in
an office doing nothing all day, still pick up your cash and no "lost
time" to make the statistics look bad.